<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <style type="text/css">
        @media screen {
            @font-face {
                font-family: 'Lato';
                font-style: normal;
                font-weight: 400;
                src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/qIIYRU-oROkIk8vfvxw6QvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
            }

            @font-face {
                font-family: 'Lato';
                font-style: normal;
                font-weight: 700;
                src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v11/qdgUG4U09HnJwhYI-uK18wLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
            }

            @font-face {
                font-family: 'Lato';
                font-style: italic;
                font-weight: 400;
                src: local('Lato Italic'), local('Lato-Italic'), url(https://fonts.gstatic.com/s/lato/v11/RYyZNoeFgb0l7W3Vu1aSWOvvDin1pK8aKteLpeZ5c0A.woff) format('woff');
            }

            @font-face {
                font-family: 'Lato';
                font-style: italic;
                font-weight: 700;
                src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(https://fonts.gstatic.com/s/lato/v11/HkF_qI1x_noxlxhrhMQYELO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
            }
        }

        /* CLIENT-SPECIFIC STYLES */
        body,
        table,
        td,
        a {
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%;
        }

        table,
        td {
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        img {
            -ms-interpolation-mode: bicubic;
        }

        /* RESET STYLES */
        img {
            border: 0;
            height: auto;
            line-height: 100%;
            outline: none;
            text-decoration: none;
        }

        table {
            border-collapse: collapse !important;
        }

        body {
            height: 100% !important;
            margin: 0 !important;
            padding: 0 !important;
            width: 100% !important;
        }

        /* iOS BLUE LINKS */
        a[x-apple-data-detectors] {
            color: inherit !important;
            text-decoration: none !important;
            font-size: inherit !important;
            font-family: inherit !important;
            font-weight: inherit !important;
            line-height: inherit !important;
        }

        /* MOBILE STYLES */
        @media screen and (max-width:600px) {
            h1 {
                font-size: 32px !important;
                line-height: 32px !important;
            }
        }

        /* ANDROID CENTER FIX */
        div[style*="margin: 16px 0;"] {
            margin: 0 !important;
        }
    </style>
</head>

<body style="background-color: #f4f4f4; margin: 0 !important; padding: 0 !important;">
    <!-- HIDDEN PREHEADER TEXT -->
    <div style="display: none; font-size: 1px; color: #fefefe; line-height: 1px; font-family: 'Lato', Helvetica, Arial, sans-serif; max-height: 0px; max-width: 0px; opacity: 0; overflow: hidden;"> We're thrilled to have you here! Get ready to dive into your new account. </div>
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <!-- LOGO -->
        <tr>
            <td bgcolor="#dfd2e3" align="center">
                <table border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width: 600px;">
                    <tr>
                        <td align="center" valign="top" style="padding: 40px 10px 40px 10px;"> </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td bgcolor= "#dfd2e3" align="center" style="padding: 0px 10px 0px 10px;">
                <table border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width: 600px;">
                    <tr>
                        <td bgcolor="#ffffff" align="center" valign="top" style="padding: 40px 20px 20px 20px; border-radius: 4px 4px 0px 0px; color: #111111; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 48px; font-weight: 400; letter-spacing: 4px; line-height: 48px;">
                            
                            <% if  ( data.messageInfo === 'Quantity Additional MSISDN' || data.messageInfo === 'Change Packages' ) { %>
                                <h1 style="font-size: 48px; font-weight: 400; margin: 2;">Order Notification</h1> 
                            <% } %>
                            
                            <% if  ( data.messageInfo === 'Payment') { %>
                                <h1 style="font-size: 48px; font-weight: 400; margin: 2;">Payment Notification</h1> 
                            <% } %>

                            <% if  ( data.messageInfo === 'Order Completed') { %>
                                <h1 style="font-size: 48px; font-weight: 400; margin: 2;"> Order Completion </h1> 
                            <% } %>

                            <% if  ( data.messageInfo === 'Order Cancel') { %>
                                <h1 style="font-size: 48px; font-weight: 400; margin: 2;"> Order Cancelation </h1> 
                            <% } %>
                            
                            
                            <!-- <img src=" https://img.icons8.com/clouds/100/000000/sad.png" width="125" height="120" style="display: block; border: 0px;" /> -->
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td bgcolor="#f4f4f4" align="center" style="padding: 0px 10px 0px 10px;">
                <table border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width: 600px;">
                    <tr>
                        <td bgcolor="#ffffff" align="left" style="padding: 20px 30px 20px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
                            <p style="margin: 0;">Hi, <%= data.picName %> <br>
                                
                                <% if  ( data.messageInfo === 'Quantity Additional MSISDN' || data.messageInfo === 'Change Packages' ) { %>
                                    <br>This email confirmed your order with order number : #<%= data.orderId %></p>
                                <% } %>

                                <% if  ( data.messageInfo === 'Order Completed' ) { %>
                                    <br>We have succesfully add MSISDN to your company subscription as of your order ( Order Id : #<%= data.orderId %></p>
                                    <br>Numbers added to your company subscription</p>
                                    <ul>
                                            <% data.listMsidnCreated.forEach((el) => { %>
                                                <li>
                                                    <%= el.msisdn %>, with package id : <%= el.package %> 
                                                </li>
                                            <% }) %>
                                    </ul>
                                <% } %>

                                <% if  ( data.messageInfo === 'Payment') { %>
                                    <br>Thank you very much, your payment has been received. We really appreciate it.
                                    <br>It has been a pleasure doing business with you. We wish you the best of luck.</p>
                                <% } %>

                                <% if  ( data.messageInfo === 'Order Cancel') { %>
                                    <br>Thank you for your order (Order ID : <%= data.orderId %>), but we're sorry we cannot proceed your request.
                                    <br>Please contact our representatif for detail info about this mattter.</p>
                                <% } %>
                        </td>
                    </tr>

                    <% if  ( data.messageInfo === 'Payment') { %>
                    <tr>
                        <td><!-- REMOVE ANY PADDING FROM TD -->
                            <!-- LEFT TABLE -->
                            <table align="left" border="0" cellpadding="0" cellspacing="0" style= "max-width: 350px;" width="100%">
                                <tr>
                                    <td bgcolor="#dfd2e3" align="center" style="padding: 10px 5px 10px 5px; color: #666666; font-family: 'Courier New', Courier, monospace; font-size: 15px; font-weight: 400; line-height: 25px; font-weight: bold;">Payment of billing no <%= data.billingId %></td>
                                </tr>
                            </table>
                            <!-- RIGHT TABLE -->
                            <table align="left" border="0" cellpadding="0" cellspacing="0" style= "max-width: 250px;" width="100%">
                                <tr>
                                    <td bgcolor="#dfd2e3" align="center" style="padding: 10px 5px 10px 5px; color: #666666; font-family: 'Courier New', Courier, monospace; font-size: 15px; font-weight: 400; line-height: 25px; font-weight: bold;"> <%= data.amount %></td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    
                    <% } %>

                    <% if ( data.messageInfo === 'Quantity Additional MSISDN' ) { %>
                        <tr>
                            <td bgcolor="#ffffff" align="left" style="padding: 0px 30px 20px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
                                <p style="margin: 0;"><%= data.messageInfo %> : <%= data.orderQtty %>. <br> Package Type Id : <%= data.packageIdAddNumber %></p>
                            </td>
                        </tr>
                    <% } %>
                    
                    <% if ( data.messageInfo === 'Change Packages' ) { %>
                        <tr>
                            <td bgcolor="#ffffff" align="left" style="padding: 0px 30px 20px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
                                <p style="margin: 0;"><%= data.messageInfo %> with quantity of <%= data.orderQtty %> </p>
                            </td>
                        </tr>
                    
                    <% } %>
                    
                    <tr>
                        <td bgcolor="#ffffff" align="left" style="padding: 40px 30px 40px 30px; border-radius: 0px 0px 4px 4px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
                            <p style="margin: 0;">Thanks for choosing our service,<br> <span style="font-weight:bold; font-size: 15px; color: #000000"> DSC Corporate Service Team </span> </p>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        
        
        
        <tr>
            <td bgcolor="#f4f4f4" align="center" style="padding: 0px 10px 0px 10px;">
                <table border="0" cellpadding="0" cellspacing="0" width="100%" style="max-width: 600px;">
                    <tr>
                        <td bgcolor="#f4f4f4" align="center" style="padding: 0px 30px 30px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 400; line-height: 18px;"> <br>
                            <p style="margin: 0;">copyright DSC Team @ Telkomsel</p>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>